Author Topic: [Solved] Error with ignorantguru.github  (Read 1529 times)

Sector11

  • Posts: 870
    • View Profile
[Solved] Error with ignorantguru.github
« on: May 16, 2013, 12:26:55 PM »
It's stopping updates ...

Code: [Select]
Ign http://www.deb-multimedia.org sid/main Translation-en
Ign http://www.deb-multimedia.org sid/non-free Translation-en_CA
Ign http://www.deb-multimedia.org sid/non-free Translation-en
Err http://ignorantguru.github.com unstable InRelease                                                                             
 
Err http://ignorantguru.github.com unstable Release.gpg     
  Unable to connect to ignorantguru.github.com:http:
Fetched 405 kB in 2min 0s (3,373 B/s)
Reading package lists... Done
W: Failed to fetch http://ignorantguru.github.com/debian/dists/unstable/InRelease 

W: Failed to fetch http://ignorantguru.github.com/debian/dists/unstable/Release.gpg  Unable to connect to ignorantguru.github.com:http:

W: Some index files failed to download. They have been ignored, or old ones used instead.
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Calculating upgrade... Done
The following NEW packages will be installed:
  libasound2-data libgnutls-openssl27 libprotobuf7 libpython2.7-minimal libpython2.7-stdlib
The following packages have been kept back:
  orage python-sip
The following packages will be upgraded:
  gcal gcal-common iputils-ping krb5-locales libasound2 libgssapi-krb5-2 libio-socket-ssl-perl libk5crypto3 libkrb5-3
  libkrb5support0 libntlm0 libpython2.7 libsnmp-base libtelepathy-glib0 libwpd-0.9-9 lsb lsb-base lsb-core lsb-cxx lsb-desktop
  lsb-graphics lsb-languages lsb-multimedia lsb-printing lsb-release lsb-security os-prober pokerth pokerth-data python-acoustid
  python-audioread python2.7 python2.7-minimal rsyslog
34 upgraded, 5 newly installed, 0 to remove and 2 not upgraded.
Need to get 33.2 MB of archives.
After this operation, 7,347 kB of additional disk space will be used.
Do you want to continue [Y/n]? n

I don't see it in my sources.list.
Code: [Select]
################### OFFICIAL DEBIAN REPOS ###################
###### Debian Main Repos
deb http://ftp.us.debian.org/debian/ sid main contrib non-free
#### deb-src [url]ftp://ftp.us.debian.org/debian/[/url] sid main contrib non-free
deb-src http://ftp.us.debian.org/debian/ sid main contrib non-free

##################### UNOFFICIAL  REPOS ######################
#### Debian Multimedia
deb http://www.deb-multimedia.org sid main non-free
deb http://ftp.us.debian.org/debian/ experimental main contrib non-free
deb http://mozilla.debian.net/ experimental iceweasel-aurora

How do I remove it temporarily?
Stay Home

VastOne

  •      v-ger
  • Posts: 4190
    • View Profile
    • VSIDO Community
Re: Error with ignorantguru.github
« Reply #1 on: May 16, 2013, 12:47:02 PM »
To remove it temporarily (or permanently) edit

Code: [Select]
/etc/apt/sources.list.d/ignorantguru.list
and comment out (or permanently delete the file)

Code: [Select]
deb http://ignorantguru.github.com/debian/ unstable main
and run sudo apt-get update (or up)

This 'style' of source control is being used by most everyone who sources more than just debian... liquorix does the same thing

It should clear soon, I am not seeing the error at all
VSIDO      VSIDO FB     VSIDO Google+   

I dev VSIDO

Sector11

  • Posts: 870
    • View Profile
Re: Error with ignorantguru.github
« Reply #2 on: May 16, 2013, 12:54:25 PM »
Thank you.
Stay Home